<?php
		$resultc = mysql_query("SELECT * FROM city WHERE hidden_status <> '3' ORDER by list_number ASC", $db);
		if(@$myrowc = mysql_fetch_array($resultc))
		{
			do
			{
				$selb = '';
				if($myrowc['id'] == $cinfo)
				{
					$selb = ' selected ';
				}
				echo('<option value="'.$myrowc['id'].'" '.$selb.'>'.$myrowc['title2'].'</option>'."\n");
			}
			while($myrowc = mysql_fetch_array($resultc));
		}
?>